Loading...
Searching...
No Matches
caf::detail::get_callable_trait< T > Struct Template Reference

Gets a callable trait for T, where T is a function object type, i.e., a function, member function, or a class providing the call operator. More...

`#include <type_traits.hpp>`

## Detailed Description

template<class T>
struct caf::detail::get_callable_trait< T >

Gets a callable trait for T, where T is a function object type, i.e., a function, member function, or a class providing the call operator.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp